<?xml version="1.0" encoding="UTF-8" ?>
<resource_file type="TileSet" subresource_count="15" version="2.1" version_name="Godot Engine v2.1.stable.official">
	<ext_resource path="res://Assets/Sprites/Image-Tileset.png" type="Texture" index="0"></ext_resource>
	<resource type="ConvexPolygonShape2D" path="local://1">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-35.9173, -34.0827, 34.0827, -34.0827, 34.0827, 35.9173, -35.9173, 35.9173 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://2">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-36.6912, -34.0827, 33.3088, -34.0827, 33.3088, 35.9173, -36.6912, 35.9173 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://10">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-37.5479, -36.9106, 32.4521, -36.9106, 32.4521, 33.0894, -37.5479, 33.0894 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://11">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-34.8271, -32.6596, 35.1729, -32.6596, 35.1729, 37.3404, -34.8271, 37.3404 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://12">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-31.055, -33.7125, 38.945, -33.7125, 38.945, 36.2875, -31.055, 36.2875 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://13">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-38.4529, -35.0729, 31.5471, -35.0729, 31.5471, 34.9271, -38.4529, 34.9271 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://3">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-37.7072, -37.0231, 32.2928, -37.0231, 32.2928, 32.9769, -37.7072, 32.9769 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://4">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-38.4064, -36.1994, 31.5936, -36.1994, 31.5936, 33.8006, -38.4064, 33.8006 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://5">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-36.7409, -36.2269, 33.2591, -36.2269, 33.2591, 33.7731, -36.7409, 33.7731 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://6">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-34.7995, -34.7567, 35.2005, -34.7567, 35.2005, 35.2433, -34.7995, 35.2433 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://7">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-39.3214, -31.8163, 30.6786, -31.8163, 30.6786, 38.1837, -39.3214, 38.1837 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://8">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-35.3118, -33.9942, 34.6882, -33.9942, 34.6882, 36.0058, -35.3118, 36.0058 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://9">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			-36.0469, -36.962, 33.9531, -36.962, 33.9531, 33.038, -36.0469, 33.038 </vector2_array>

	</resource>
	<main_resource>
		<string name="0/name"> "GrassDirtFloor" </string>
		<resource name="0/texture" external="0">  </resource>
		<vector2 name="0/tex_offset"> 0, 0 </vector2>
		<resource name="0/material"></resource>		<rect2 name="0/region"> 320, 128, 64, 64 </rect2>
		<vector2 name="0/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="0/occluder"></resource>		<vector2 name="0/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="0/navigation"></resource>		<vector2 name="0/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="0/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://1">  </resource>
		</array>
		<string name="1/name"> "Block1" </string>
		<resource name="1/texture" external="0">  </resource>
		<vector2 name="1/tex_offset"> 0, 0 </vector2>
		<resource name="1/material"></resource>		<rect2 name="1/region"> 384, 128, 64, 64 </rect2>
		<vector2 name="1/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="1/occluder"></resource>		<vector2 name="1/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="1/navigation"></resource>		<vector2 name="1/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="1/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://2">  </resource>
		</array>
		<string name="2/name"> "Block2" </string>
		<resource name="2/texture" external="0">  </resource>
		<vector2 name="2/tex_offset"> 0, 0 </vector2>
		<resource name="2/material"></resource>		<rect2 name="2/region"> 448, 128, 64, 64 </rect2>
		<vector2 name="2/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="2/occluder"></resource>		<vector2 name="2/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="2/navigation"></resource>		<vector2 name="2/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="2/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://3">  </resource>
		</array>
		<string name="3/name"> "Block3" </string>
		<resource name="3/texture" external="0">  </resource>
		<vector2 name="3/tex_offset"> 0, 0 </vector2>
		<resource name="3/material"></resource>		<rect2 name="3/region"> 512, 128, 64, 64 </rect2>
		<vector2 name="3/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="3/occluder"></resource>		<vector2 name="3/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="3/navigation"></resource>		<vector2 name="3/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="3/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://4">  </resource>
		</array>
		<string name="4/name"> "Block4" </string>
		<resource name="4/texture" external="0">  </resource>
		<vector2 name="4/tex_offset"> 0, 0 </vector2>
		<resource name="4/material"></resource>		<rect2 name="4/region"> 576, 128, 64, 64 </rect2>
		<vector2 name="4/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="4/occluder"></resource>		<vector2 name="4/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="4/navigation"></resource>		<vector2 name="4/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="4/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://5">  </resource>
		</array>
		<string name="5/name"> "Block5" </string>
		<resource name="5/texture" external="0">  </resource>
		<vector2 name="5/tex_offset"> 0, 0 </vector2>
		<resource name="5/material"></resource>		<rect2 name="5/region"> 641, 128, 64, 64 </rect2>
		<vector2 name="5/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="5/occluder"></resource>		<vector2 name="5/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="5/navigation"></resource>		<vector2 name="5/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="5/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://6">  </resource>
		</array>
		<string name="6/name"> "Block6" </string>
		<resource name="6/texture" external="0">  </resource>
		<vector2 name="6/tex_offset"> 0, 0 </vector2>
		<resource name="6/material"></resource>		<rect2 name="6/region"> 705, 128, 64, 64 </rect2>
		<vector2 name="6/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="6/occluder"></resource>		<vector2 name="6/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="6/navigation"></resource>		<vector2 name="6/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="6/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://7">  </resource>
		</array>
		<string name="7/name"> "GrassBorderIzq" </string>
		<resource name="7/texture" external="0">  </resource>
		<vector2 name="7/tex_offset"> 0, 0 </vector2>
		<resource name="7/material"></resource>		<rect2 name="7/region"> 128, 128, 64, 64 </rect2>
		<vector2 name="7/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="7/occluder"></resource>		<vector2 name="7/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="7/navigation"></resource>		<vector2 name="7/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="7/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://8">  </resource>
		</array>
		<string name="8/name"> "GrassBorderDer" </string>
		<resource name="8/texture" external="0">  </resource>
		<vector2 name="8/tex_offset"> 0, 0 </vector2>
		<resource name="8/material"></resource>		<rect2 name="8/region"> 320, 128, 64, 64 </rect2>
		<vector2 name="8/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="8/occluder"></resource>		<vector2 name="8/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="8/navigation"></resource>		<vector2 name="8/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="8/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://9">  </resource>
		</array>
		<string name="9/name"> "GrassBorderCen" </string>
		<resource name="9/texture" external="0">  </resource>
		<vector2 name="9/tex_offset"> 0, 0 </vector2>
		<resource name="9/material"></resource>		<rect2 name="9/region"> 192, 128, 64, 64 </rect2>
		<vector2 name="9/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="9/occluder"></resource>		<vector2 name="9/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="9/navigation"></resource>		<vector2 name="9/shape_offset"> 0, 0 </vector2>
		<array name="9/shapes" len="0" shared="false">
		</array>
		<string name="10/name"> "Flower" </string>
		<resource name="10/texture" external="0">  </resource>
		<vector2 name="10/tex_offset"> 0, 0 </vector2>
		<resource name="10/material"></resource>		<rect2 name="10/region"> 961, 0, 64, 64 </rect2>
		<vector2 name="10/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="10/occluder"></resource>		<vector2 name="10/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="10/navigation"></resource>		<vector2 name="10/shape_offset"> 0, 0 </vector2>
		<array name="10/shapes" len="0" shared="false">
		</array>
		<string name="11/name"> "Flower 2" </string>
		<resource name="11/texture" external="0">  </resource>
		<vector2 name="11/tex_offset"> 0, 0 </vector2>
		<resource name="11/material"></resource>		<rect2 name="11/region"> 897, 0, 64, 64 </rect2>
		<vector2 name="11/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="11/occluder"></resource>		<vector2 name="11/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="11/navigation"></resource>		<vector2 name="11/shape_offset"> 0, 0 </vector2>
		<array name="11/shapes" len="0" shared="false">
		</array>
		<string name="12/name"> "BrickCenter" </string>
		<resource name="12/texture" external="0">  </resource>
		<vector2 name="12/tex_offset"> 0, 0 </vector2>
		<resource name="12/material"></resource>		<rect2 name="12/region"> 641, 0, 64, 64 </rect2>
		<vector2 name="12/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="12/occluder"></resource>		<vector2 name="12/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="12/navigation"></resource>		<vector2 name="12/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="12/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://10">  </resource>
		</array>
		<string name="13/name"> "BrickCenter1" </string>
		<resource name="13/texture" external="0">  </resource>
		<vector2 name="13/tex_offset"> 0, 0 </vector2>
		<resource name="13/material"></resource>		<rect2 name="13/region"> 576, 0, 64, 64 </rect2>
		<vector2 name="13/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="13/occluder"></resource>		<vector2 name="13/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="13/navigation"></resource>		<vector2 name="13/shape_offset"> 0, 0 </vector2>
		<array name="13/shapes" len="0" shared="false">
		</array>
		<string name="14/name"> "Water" </string>
		<resource name="14/texture" external="0">  </resource>
		<vector2 name="14/tex_offset"> 0, 0 </vector2>
		<resource name="14/material"></resource>		<rect2 name="14/region"> 256, 193, 64, 64 </rect2>
		<vector2 name="14/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="14/occluder"></resource>		<vector2 name="14/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="14/navigation"></resource>		<vector2 name="14/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="14/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://11">  </resource>
		</array>
		<string name="15/name"> "Water1" </string>
		<resource name="15/texture" external="0">  </resource>
		<vector2 name="15/tex_offset"> 0, 0 </vector2>
		<resource name="15/material"></resource>		<rect2 name="15/region"> 192, 193, 64, 64 </rect2>
		<vector2 name="15/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="15/occluder"></resource>		<vector2 name="15/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="15/navigation"></resource>		<vector2 name="15/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="15/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://12">  </resource>
		</array>
		<string name="16/name"> "Water2" </string>
		<resource name="16/texture" external="0">  </resource>
		<vector2 name="16/tex_offset"> 0, 0 </vector2>
		<resource name="16/material"></resource>		<rect2 name="16/region"> 64, 193, 64, 64 </rect2>
		<vector2 name="16/occluder_offset"> 32.0526, 32.1667 </vector2>
		<resource name="16/occluder"></resource>		<vector2 name="16/navigation_offset"> 32.0526, 32.1667 </vector2>
		<resource name="16/navigation"></resource>		<vector2 name="16/shape_offset"> 32.0526, 32.1667 </vector2>
		<array name="16/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://13">  </resource>
		</array>

	</main_resource>
</resource_file>